<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.ParametersAction>
      <parameters class="java.util.Arrays$ArrayList">
        <a class="hudson.model.ParameterValue-array">
          <hudson.model.StringParameterValue>
            <name>p4.label</name>
            <description></description>
            <value>569286</value>
          </hudson.model.StringParameterValue>
          <hudson.model.StringParameterValue>
            <name>FINGERPRINT_TEXT</name>
            <description></description>
            <value></value>
          </hudson.model.StringParameterValue>
        </a>
      </parameters>
    </hudson.model.ParametersAction>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UpstreamCause>
          <upstreamProject>Project_Deploy</upstreamProject>
          <upstreamUrl>job/Project_Deploy/</upstreamUrl>
          <upstreamBuild>3</upstreamBuild>
          <upstreamCauses>
            <hudson.model.Cause_-UserIdCause/>
          </upstreamCauses>
        </hudson.model.Cause_-UpstreamCause>
      </causes>
    </hudson.model.CauseAction>
    <org.jenkinsci.plugins.envinject.EnvInjectPluginAction plugin="envinject@1.91.1">
      <build class="build" reference="../../.."/>
    </org.jenkinsci.plugins.envinject.EnvInjectPluginAction>
    <org.jenkinsci.plugins.p4.tagging.TagAction plugin="p4@1.2.0">
      <tags/>
      <credential>f648c52a-1515-4f33-99ba-bd774ffa7b7e</credential>
      <client>jenkins-master-Project_Pack_Data</client>
      <buildChange class="int">569286</buildChange>
    </org.jenkinsci.plugins.p4.tagging.TagAction>
    <hudson.plugins.parameterizedtrigger.CapturedEnvironmentAction plugin="parameterized-trigger@2.26">
      <env serialization="custom">
        <unserializable-parents/>
        <tree-map>
          <default>
            <comparator class="hudson.util.CaseInsensitiveComparator"/>
          </default>
          <int>75</int>
          <string>ADSKFLEX_LICENSE_FILE</string>
          <string>27000@PDC-INFR-LIC01;27000@HDC-INFR-LIC02;27000@MSR-INFR-LIC01</string>
          <string>ALLUSERSPROFILE</string>
          <string>C:\ProgramData</string>
          <string>APPDATA</string>
          <string>C:\Users\abc-svc-build\AppData\Roaming</string>
          <string>BASE</string>
          <string>C:\Jenkins</string>
          <string>BUILD_CAUSE</string>
          <string>UPSTREAMTRIGGER</string>
          <string>BUILD_CAUSE_UPSTREAMTRIGGER</string>
          <string>true</string>
          <string>BUILD_DISPLAY_NAME</string>
          <string>#22</string>
          <string>BUILD_ID</string>
          <string>22</string>
          <string>BUILD_NUMBER</string>
          <string>22</string>
          <string>BUILD_TAG</string>
          <string>jenkins-Project_Pack_Data-22</string>
          <string>BUILD_URL</string>
          <string>http://abc-cpl-301000/job/Project_Pack_Data/22/</string>
          <string>CLASSPATH</string>
          <string></string>
          <string>CommonProgramFiles</string>
          <string>C:\Program Files\Common Files</string>
          <string>CommonProgramFiles(x86)</string>
          <string>C:\Program Files (x86)\Common Files</string>
          <string>CommonProgramW6432</string>
          <string>C:\Program Files\Common Files</string>
          <string>COMPUTERNAME</string>
          <string>abc-CPL-301000</string>
          <string>ComSpec</string>
          <string>C:\Windows\system32\cmd.exe</string>
          <string>EXECUTOR_NUMBER</string>
          <string>3</string>
          <string>FINGERPRINT_TEXT</string>
          <string></string>
          <string>FP_NO_HOST_CHECK</string>
          <string>NO</string>
          <string>HOMEDRIVE</string>
          <string>C:</string>
          <string>HOMEPATH</string>
          <string>\Users\abc-svc-build</string>
          <string>HUDSON_HOME</string>
          <string>C:\Jenkins</string>
          <string>HUDSON_SERVER_COOKIE</string>
          <string>81ebec3afdbf1f55</string>
          <string>HUDSON_URL</string>
          <string>http://abc-cpl-301000/</string>
          <string>JENKINS_HOME</string>
          <string>C:\Jenkins</string>
          <string>JENKINS_SERVER_COOKIE</string>
          <string>81ebec3afdbf1f55</string>
          <string>JENKINS_URL</string>
          <string>http://abc-cpl-301000/</string>
          <string>JOB_NAME</string>
          <string>Project_Pack_Data</string>
          <string>JOB_URL</string>
          <string>http://abc-cpl-301000/job/Project_Pack_Data/</string>
          <string>LOCALAPPDATA</string>
          <string>C:\Users\abc-svc-build\AppData\Local</string>
          <string>LOGONSERVER</string>
          <string>\\abc-ADS-DC01</string>
          <string>MAKENSIS</string>
          <string>&quot;C:\Program Files (x86)\NSIS\makensis.exe&quot;</string>
          <string>NODE_LABELS</string>
          <string>UnityAndroid VMProtect Windows master</string>
          <string>NODE_NAME</string>
          <string>master</string>
          <string>NUMBER_OF_PROCESSORS</string>
          <string>12</string>
          <string>OS</string>
          <string>Windows_NT</string>
          <string>p4.label</string>
          <string>569286</string>
          <string>P4_CHANGELIST</string>
          <string>569286</string>
          <string>P4_CLIENT</string>
          <string>jenkins-master-Project_Pack_Data</string>
          <string>P4PORT</string>
          <string>p4-abc-mock-perforce:1666</string>
          <string>P4USER</string>
          <string>buildmaster</string>
          <string>Path</string>
          <string>C:\ProgramData\Oracle\Java\javapath;C:\Python33\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\CCM;C:\Program Files\Microsoft\Web Platform Installer\;C:\Program Files (x86)\Microsoft ASP.NET\ASP.NET Web Pages\v1.0\;C:\Program Files (x86)\Windows Kits\8.0\Windows Performance Toolkit\;C:\Program Files\Microsoft SQL Server\110\Tools\Binn\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Program Files\Perforce;C:\Program Files (x86)\Xoreax\IncrediBuild;C:\Program Files (x86)\Windows Kits\8.1\Debuggers\x64;C:\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\IDE;C:\Program Files (x86)\Microsoft Visual Studio 11.0\VC</string>
          <string>PATHEXT</string>
          <string>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC</string>
          <string>PROCESSOR_ARCHITECTURE</string>
          <string>AMD64</string>
          <string>PROCESSOR_IDENTIFIER</string>
          <string>Intel64 Family 6 Model 62 Stepping 4, GenuineIntel</string>
          <string>PROCESSOR_LEVEL</string>
          <string>6</string>
          <string>PROCESSOR_REVISION</string>
          <string>3e04</string>
          <string>ProgramData</string>
          <string>C:\ProgramData</string>
          <string>ProgramFiles</string>
          <string>C:\Program Files</string>
          <string>ProgramFiles(x86)</string>
          <string>C:\Program Files (x86)</string>
          <string>ProgramW6432</string>
          <string>C:\Program Files</string>
          <string>PSModulePath</string>
          <string>C:\Windows\system32\WindowsPowerShell\v1.0\Modules\;C:\Program Files\Microsoft Security Client\MpProvider\</string>
          <string>PUBLIC</string>
          <string>C:\Users\Public</string>
          <string>ROOT_BUILD_CAUSE</string>
          <string>MANUALTRIGGER</string>
          <string>ROOT_BUILD_CAUSE_MANUALTRIGGER</string>
          <string>true</string>
          <string>SERVICE_ID</string>
          <string>jenkins</string>
          <string>SGIAWD_LICENSE_FILE</string>
          <string>7111@PDC-INFR-LIC01;7111@HDC-INFR-LIC02;7111@MSR-INFR-LIC01</string>
          <string>SystemDrive</string>
          <string>C:</string>
          <string>SystemRoot</string>
          <string>C:\Windows</string>
          <string>TEMP</string>
          <string>C:\Users\abc-SV~1\AppData\Local\Temp</string>
          <string>TMP</string>
          <string>C:\Users\abc-SV~1\AppData\Local\Temp</string>
          <string>UATDATA</string>
          <string>C:\Windows\CCM\UATData\D9F8C395-CAB8-491d-B8AC-179A1FE1BE77</string>
          <string>USERDNSDOMAIN</string>
          <string>company.ORG</string>
          <string>USERDOMAIN</string>
          <string>company-ORG</string>
          <string>USERDOMAIN_ROAMINGPROFILE</string>
          <string>company-ORG</string>
          <string>USERNAME</string>
          <string>abc-svc-build</string>
          <string>USERPROFILE</string>
          <string>C:\Users\abc-svc-build</string>
          <string>VMPROTECT</string>
          <string>&quot;C:\Program Files (x86)\VMProtect Ultimate\VMProtect_Con.exe&quot;</string>
          <string>VS110COMNTOOLS</string>
          <string>C:\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\Tools\</string>
          <string>windir</string>
          <string>C:\Windows</string>
          <string>windows_tracing_flags</string>
          <string>3</string>
          <string>windows_tracing_logfile</string>
          <string>C:\BVTBin\Tests\installpackage\csilogfile.log</string>
          <string>WINSW_EXECUTABLE</string>
          <string>C:\Jenkins\jenkins.exe</string>
          <string>WORKSPACE</string>
          <string>D:\Workspaces\Project_Pack_Data</string>
        </tree-map>
      </env>
    </hudson.plugins.parameterizedtrigger.CapturedEnvironmentAction>
    <com.sonyericsson.rebuild.RebuildAction plugin="rebuild@1.22"/>
  </actions>
  <queueId>10</queueId>
  <timestamp>1426244373824</timestamp>
  <startTime>1426244373835</startTime>
  <result>SUCCESS</result>
  <duration>277655</duration>
  <charset>windows-1252</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>D:\Workspaces\Project_Pack_Data</workspace>
  <hudsonVersion>1.602</hudsonVersion>
  <scm class="org.jenkinsci.plugins.p4.changes.P4ChangeParser" plugin="p4@1.2.0"/>
  <culprits class="com.google.common.collect.RegularImmutableSortedSet">
    <string>Kevin</string>
  </culprits>
</build>